#image, #sub-image, .kc-image {
    width: 150px;height: 150px;overflow: hidden;
    cursor: pointer;color: #333;border: 1px solid #bfbfbf;padding: 4px;
}
#image img, #sub-image img, .border-image img, .kc-image img {width: 100%;}
.md-item{margin-bottom: 7px;}
.border-image{border: 1px solid #bfbfbf;padding: 4px; min-height: 150px;}
.list-pictures .item-pic{border: 1px solid #bfbfbf; text-align: center;}
.wwd-label-alert{padding: 5px 10px;}
.wdd-required{}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 37px !important;}
.select2-container .select2-selection--single{height: 37px !important;}
.signature-title{margin: 0 0 10px 0;}
.signature-content{border: 1px solid #bfbfbf;}
.signature-canvas{border: 1px solid #bfbfbf !important; max-width: 100% !important;}
.signature-picture{}
.signature-picture img{border: 1px solid #bfbfbf; max-width: 100% !important;}
.wdd-m-0{margin: 0;}
.wdd-mt-5{margin-top: 5px;}
.wdd-mt-10{margin-top: 10px;}
.wdd-mt-15{margin-top: 15px;}
.wdd-mtl-15{margin: 15px 0 0 15px;}
.wdd-mr-10{margin-right: 10px;}
.wdd-text-center{text-align: center;}
.wdd-text-right{text-align: right;}
.wdd-mw-60{min-width: 60px;}
.wdd-mw-70{min-width: 70px;}